Reinstalar JCE Editor  

 
Ignacio
 Ignacio
Usuario experto

He estado teniendo problemas con el JCE Editor y al ver que había una versión nueva, la 2.1.3 me decidí a instalarla y no lo he logrado. Antes he desinstalado la versión que tenía.

Despues de un buen rato, me da el siguiente error: (ver imagen adjunta)
El fichero zip lo he bajado desde: http://www.joomlacontenteditor.net/downloads/editor/joomla15x

Gracias

Un saludo

URL del sitio: http://www.nwtrips.com/

Citar
Respondido : 27/05/2012 10:03 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Ignacio,

Se queda intentando instalar el componente y entiendo que instalar los elementos separados, es decir, el componente primero y luego los plugins, los gratuitos desde el Gestor de Extensiones, y los de pago desde el propio componente (si eres usuario de pago del componente).

¿Bajo que versión de Joomla! estás tratando de instalarlo?.
¿Hiciste copia de seguridad antes de desinstalar el anterior JCE?:
¿Dinos el nombre exacto del archivo que tratas de instalar y te reporta un timeout?.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 27/05/2012 10:25 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Ignacio
 Ignacio
Usuario experto

Hola Luis

Al principio desinstalé el plugin JCE Editor y luego desinstalé el componente JCE. Me llamó la atención que existiesen los dos ya que buscando el JCE Editor solo he encontrado el fichero com_jce_213.zip y al lado pone "single instalation package", por lo que he imaginado que no debe haber más.
Según parece el JCE Editor es gratuito.

Antes de desinstalar el componente JCE, también intenté instalar desde ahí pero sin resultados. En este caso no sé si hay que instalar el componente y luego el editor o se hace todo desde una sola instalación

La versión de joomla! es la 1.5

Hice una copia de seguridad creo que antes de la instalación, aunque no sé si he hecho alguna después.

No se que hacer, mientras tanto he instalado el CKEditor y con ese voy tirando.

Gracias

Un saludo

ResponderCitar
Respondido : 27/05/2012 10:55 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Ignacio,

Certificanos la versión exacta de Joomla! 1.5 que tienes para recrear la instalación de la última versión de JCE con tu misma versión de Joomla! y ver que errores reporta, si reportase alguno. 🙂

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 27/05/2012 11:06 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Ignacio
 Ignacio
Usuario experto

Hola Luis

La versión de joomla es: Joomla! 1.5.23 Stable

Gracias

ResponderCitar
Respondido : 27/05/2012 11:14 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Ignacio,

¿Te has planteado, previa copia de seguridad con Akeeba Backup, actualizarte a la versión "estable" 1.5.26? la versión 1.5.23 NO es estable, es vulnerable.

Si deseas actualizar tu web a Joomla! 1.5.26 puedes revisar el siguiente enlace:

Aunque la mejor opción es instalar Admin Tools en aquellas instalaciones Joomla! desactualizadas y realizar las actualizaciones en cada una previa copia de seguridad para mayor garantía:

- https://www.webempresa.com/blog/actualizar-automaticamente-joomla-17-a-la-ultima-version-estable-con-admin-tools.html

En el siguiente vídeo explicamos como actualizarse desde Joomla! 1.7.x a 2.5.x con Admin Tools: http://www.videosjoomla.com/component/k2/item/524-actualizar-joomla-17x-a-joomla-253-con-admin-tools

Nota: Este vídeo es aplicable para actualizaciones de Joomla! 1.5.23 a 1.5.26 igualmente utilizando el mismo procedimiento.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 28/05/2012 12:20 am

Cursos Gratuitos WordPress

Ignacio
 Ignacio
Usuario experto

Hola Luis

Bueno pues ya puestos a actualizar, podría dar el salto a la versión 2.5 ¿No?

La mayoría de los componentes y plugins que tengo creo que tienen versiones para la versión 2.5

La plantilla es la Black & White 2. ¿tenéis dsiponible esa plantilla para Joomla! 2.5?

¿Que me recomiendas?

Gracias

Un saludo

ResponderCitar
Respondido : 28/05/2012 1:14 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Ignacio,

La respuesta inicial seria que si puedes, pero con puntualizaciones. La plantilla Black & White 2 si está disponible para Joomla! 2.5 pero no la tenemos disponible de forma independiente, solamente a través de los packs de Webempresa correspondientes.

- http://www.gavick.com/joomla-templates/black-a-white,65.html

El planteamiento para realizar una migración de Joomla! 1.5 a 2.5 es el siguiente:

- Podrás migrar si tus actuales extensiones ya están disponibles en Joomla! 2.5, lo cual deberás verificar en el JED: http://extensions.joomla.org/search?q=joomla+2.5
- NO podrás migrar si tus extensiones no están disponibles para Joomla! 2.5, y esta premisa es fundamental para seguir hablando de migraciones.
- Podrás migrar si ADEMÁS de tus extensiones, tu plantilla en uso esta disponible para Joomla! 2.5.
- Podrás migrar a Joomla! 2.5 si tus extensiones están disponibles para Joomla! 2.5 pero NO deberías migrar si tu plantilla no está disponible para esta rama, o por el contrario tendrás, tras la migración, pasar por un proceso de ADAPTACIÓN de la misma a una liberada para 2.5 y reajuste de módulos a nuevas posiciones.

Importante volver a leer el siguiente documento:

- https://www.webempresa.com/blog/item/468-joomla-17-preguntas-frecuentes-faqs.html

Recomendación: no realizar una migración sin previamente hacer un respaldo del sitio web, preferiblemente con Akeeba Backup.
-

Tras analizar estos puntos, la migración actualmente es relativamente sencilla y con extensiones como jUpgrade se realiza de forma rápida desde Joomla! 1.5 a Joomla! 2.5 en un solo proceso.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 28/05/2012 1:34 am

wpdoctor-revisa-la-salud-de-tu-wordpress

Ignacio
 Ignacio
Usuario experto

Hola Luis

El tema de las extensiones me preocupa poco porque prácticamente todas sirven para 2.5, o tienen versiones para 2.5
Donde mayor problema veo es en la plantilla Black & White 2, ya que si la única forma de disponer de ella es a través de la instalación del pack webempresa otra vez, me imagino que la cosa se complica bastante ¿no?, ya que tendría una instalación limpia, que no tengo ni idea de como actualizar a los contenidos que ya he creado en la otra versión
¿Como se puede proceder en ese caso?

Muchas gracias

Un saludo

ResponderCitar
Respondido : 28/05/2012 10:54 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Ignacio,

Al respecto de la plantilla, lo único que se me ocurre es que consultes con "soporte" a ver que dicen, a ver si a través del departamento comercial esto es posible, no significa nada pero al menos puedes consultar si lo deseas, sobre todo si este es el único hándicap :laugh: para migrar.

Claro que si se podría migrar si salvas ese escollo.

- https://www.webempresa.com/blog/migrando-joomla-15-a-joomla-25-con-jupgrade.html

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 28/05/2012 11:11 am

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Ignacio
 Ignacio
Usuario experto

Gracias Luis

Hablaré con ellos y te cuento

Un saludo

ResponderCitar
Respondido : 28/05/2012 11:20 am
Ignacio
 Ignacio
Usuario experto

Hola Luis

Ya he migrado a la versión 2.5 de Joomla! con el componente JUpgrade.
La tengo en la carpeta JUpgrade que ha creado pero no he borrado la de la versión 1.5, y no lo haré hasta que vea que la 2.5 funciona bien, y de que soporte me comunique si es posible tener de forma independiente la plantilla Black & White para la versión 2.5

En la migración que he hecho no aparece ninguno de los componentes que tenía instaldos previamente en la ver 1.5, pero lo curioso es que si voy a al gestor de extensiones si aparecen aunque en la columna carpeta pone N/A.

He mirado en Cpanel y efectivamente las carpetas de los componentes no están en la jarpeta JUpgrade. ¿Hay que reinstalarlos de nuevo? ¿O hay algo que he hecho mal? Creo que he seguido el video punto por punto.

Gracias

Un saludo

ResponderCitar
Respondido : 30/05/2012 10:10 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Jhon Marreros Guzman
 Jhon Marreros Guzman
Soporte CMS Webempresa Moderator

Hola Ignacio

Las extensiones tienes que instalarlas, descarga cada una de ellas para la versión 2.5 de Joomla, instala y configura.

Jupgrade sólo migra por defecto todo lo que corresponde al core de Joomla.

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 30/05/2012 5:04 pm
Ignacio
 Ignacio
Usuario experto

Muchas gracias a Luis y Jhon.

Ya me ha pasado soporte la plantilla Black & White para Joomla! 2.5.

Por mi parte este tema queda concluido

Un saludo

ResponderCitar
Respondido : 31/05/2012 9:03 am

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro